// Check the result of the user status and display login button if necessary
function checkLoginStatus(response) {
	if (response && response.status == "connected") {
		window.parent.location.href = $(".btn-facebook").attr('href');

	} else if (response && response.status === "not_authorized") {
		return false;

	} else {
		return false;
	}
}
